27
Content-Disposition: inline; filename="
86
Last-Modified: Fri, 06 Mar 2026 19:44:40 GMT
Expires: Mon, 03 Mar 2036 19:44:40 GMT
ETag: "07d4b6d101730428e8f93aaf83c41f8310dc04f6"


11
update_config=1


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 06 Mar 2026 19:44:40 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
